/*
Theme Name:GORN 2 Дочерняя тема
Theme URI: https://goodwinpress.ru/tema-gorn-2
Author: GoodwinPress
Author URI: https://goodwinpress.ru/
Description: Используем дочернюю тему лишь в тех случаях, когда собрались менять стили, разметку или функции темы. Просто так ее ставить не требуется.
Text Domain: gorn-2
Domain Path: /languages
Template: gorn-2
*/

/* Размещайте ваши стили под этой строкой. */ 


/* max-height: 500px;
overflow-y: auto; */ 


label {
  margin-bottom: 0.1rem;
  
}

.wp-block-media-text .wp-block-media-text__content {
   
    padding: 4% 8% !important;
    
}
.site-header {
    margin-bottom: 1rem;
    
}


.img_slide img{
	
	/*filter: brightness(60%);*/
}
.owl-prev:before, .owl-next:before{
		background-color:  rgb(201 16 29 / 34%);
		
	}

.centered_title {
    position: absolute;
    top: 30%;
    left: 50%;
    transform: translate(-50%, -50%);
	font-size: 1.4rem;
    font-weight: var(--bold);
    color: #fff;
	background-color: #c9101d;
    padding: 8px;
    border-radius: 5px;
    border-color: #c9101d;
}




button.disabled {
    pointer-events: none;
    color: #15125657;
    background: #0000001f;
}

.btn1, .btn2, .btn3 {
    font-size: 16px;
    font-weight: 500;
    border-radius: 6px;
    color: #fff;
    padding: 12px 15px;
    background: #ff5634;
    border: none;
    -webkit-transition: all 0.4s;
    transition: all 0.4s;
    text-align: center;
    white-space: nowrap;
    display: inline-block;
    cursor: pointer;
}



.calc-block__left {
    width: 340px;
    -webkit-box-flex: 0;
    -ms-flex: 0 0 auto;
    flex: 0 0 auto;
    margin-right: 40px;
}


.calc-block__content {
	width: 100%;
	display:flex;
	
	margin: auto;
}
@media (min-width: 451px) {
	 .page-container__header {
	 	background-image: var(--var-container-header-bg-desktop) !important;
	 }
}
@media (max-width: 1024px) {
	.calc-block__content.d-flex {
		display: block;
	}
}
.calc-block__left {
	width: 340px;
	-webkit-box-flex: 0;
			-ms-flex: 0 0 auto;
					flex: 0 0 auto;
	margin-right: 40px;
}
@media (max-width: 1024px) {
	.calc-block__left {
		width: 100%;
		margin-bottom: 25px;
	}
}
@media (max-width: 1024px) {
	.calc-block__controls {
		display: -webkit-box;
		display: -ms-flexbox;
		display: flex;
		-webkit-box-pack: justify;
				-ms-flex-pack: justify;
						justify-content: space-between;
	}
	.calc-block__controls > div {
		width: 48%;
		display: -webkit-box;
		display: -ms-flexbox;
		display: flex;
		-webkit-box-orient: vertical;
		-webkit-box-direction: normal;
				-ms-flex-direction: column;
						flex-direction: column;
		-webkit-box-pack: justify;
				-ms-flex-pack: justify;
						justify-content: space-between;
	}
}
@media (max-width: 575px) {
	.calc-block__controls {
		display: block;
	}
	.calc-block__controls > div {
		width: 100%;
		display: block;
	}
}
.calc-block__results {
	font-size: 14px;
}
.calc-block__results-row {
	padding: 10px;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
}
.calc-block__results-row:nth-child(odd) {
	background: #f3f7fd;
}
.calc-block__results-row > div {
	width: 50%;
}
.calc-block__results-row > div:first-child {
	font-weight: 700;
	color: #460ba5;
}
.calc-block__results-row > div:last-child {
	padding-left: 25px;
}
.calc-block .calc-control-group {
	-webkit-transition: 0.15s;
	transition: 0.15s;
	cursor: pointer;
	border-bottom: 1px solid #460ba5;
	position: relative;
}
.calc-block .calc-control-group .disabled {
	pointer-events: none;
	opacity: 0.6;
}
.calc-block .calc-control-group:hover, .calc-block .calc-control-group.active {
	background: #f3f7fd;
}
.calc-block .calc-control-group::after, .calc-block .calc-control-group::before {
	content: "";
	position: absolute;
	right: 15px;
	top: 25px;
	width: 16px;
	height: 3px;
	background-color: #460ba5;
	margin-top: -1px;
}
.calc-block .calc-control-group::after {
	-webkit-transform: rotate(90deg);
					transform: rotate(90deg);
}
.calc-block .calc-control-group.active::after {
	-webkit-transform: none;
					transform: none;
}
.calc-block .calc-control-group__title {
	font-size: 18px;
	font-weight: 600;
	color: #460ba5;
	padding: 15px;
}
.calc-block .calc-control-group__content {
	padding: 0 15px 15px 15px;
	font-size: 15px;
}
.calc-block .calc-control-group__content-options {
	display: none;
}
.calc-block .calc-control-group__content-option label {
	margin-left: 5px;
}
.calc-block .calc-control-group__content-status span:first-child {
	color: #ff5634;
	font-weight: 700;
}
.calc-block .calc-control-group__content-status span:first-child::before {
	content: "Не выбрано";
}
.calc-block .calc-control-group__content-status span:last-child {
	display: none;
	font-weight: 700;
	color: #14a6e6;
}
.calc-block .calc-control-group__content .checkbox-wrapper, .calc-block .calc-control-group__content .radio-wrapper {
	width: 100%;
	display:flex;
}
.calc-block .calc-control-group__content .checkbox-wrapper label, .calc-block .calc-control-group__content .radio-wrapper label {
	padding-top: 0px;
	padding-bottom:0px;
	width: 100%;
}
.calc-block .calc-control-group__content .checkbox-wrapper label:hover, .calc-block .calc-control-group__content .radio-wrapper label:hover {
	color: #14a6e6;
}
.calc-block .calc-control-group__content .checkbox-wrapper label::before, .calc-block .calc-control-group__content .radio-wrapper label::before {
	top: 45%;
	-webkit-transform: translateY(-50%);
					transform: translateY(-50%);
	width: 14px;
	height: 14px;
	line-height: 14px;
	background: #fff;
}
.calc-block .calc-control-group__content .checkbox-wrapper input:checked + label, .calc-block .calc-control-group__content .radio-wrapper input:checked + label {
	color: #14a6e6;
}
.calc-block .calc-control-group__content .checkbox-wrapper input:checked + label::before, .calc-block .calc-control-group__content .radio-wrapper input:checked + label::before {
	background: #ff5634;
}
.calc-block .calc-control-group__content .radio-wrapper label::before {
	width: 8px;
	height: 8px;
	z-index: 2;
}
.calc-block .calc-control-group__content .radio-wrapper label::after {
	top: 45%;
	-webkit-transform: translateY(-50%);
					transform: translateY(-50%);
	background: #fff;
	width: 14px;
	height: 14px;
}
.calc-block .calc-control-group__content .calc-control-group__content-range {
	padding: 5px 0;
}
.calc-block .calc-control-group__content .calc-control-group__content-range label {
	width: 110px;
	-webkit-box-flex: 0;
			-ms-flex: 0 0 auto;
					flex: 0 0 auto;
}
.calc-block .calc-control-group__content .calc-control-group__content-range > div {
	-webkit-box-flex: 1;
			-ms-flex: 1 0 0px;
					flex: 1 0 0;
}
.calc-block .calc-control-group__content .calc-control-group__content-range .calc-range__num {
	margin-top: 5px;
}
.calc-block .calc-control-group.disabled {
	pointer-events: none;
}
.calc-block .calc-control-group.disabled .calc-control-group__title {
	color: #15125657 !important;
}
.calc-block .calc-control-group.disabled .calc-control-group__content {
	display: none;
}
.calc-block .calc-control-group.disabled::before, .calc-block .calc-control-group.disabled::after {
	display: none;
}
.calc-block .calc-control-group .hidden {
	display: none !important;
}
.calc-block .calc-control-group.active .calc-control-group__content-options {
	display: block;
}
.calc-block .calc-control-group.active .calc-control-group__content-status {
	display: none;
}
.calc-block .calc-control-group.selected .calc-control-group__content-status span:first-child {
	display: none;
}
.calc-block .calc-control-group.selected .calc-control-group__content-status span:last-child {
	display: block;
}
.calc-block__btn-wrapper {
	text-align: center;
	margin-top: 20px;
}
.calc-block__btn-wrapper button {
	margin: 0 10px;
	display: none;
	font-size: 18px;
}
.calc-block__btn-wrapper button.calc-next {
	width: 200px;
}
.calc-block__btn-wrapper button.calc-next {
	display: inline-block;
}
.calc-block__exposition {
	overflow: hidden;
	height: 100%;
	-webkit-box-flex: 1;
			-ms-flex: 1 0 0px;
					flex: 1 0 0;
	position: relative;
}
.calc-block__exposition .calc-screen {
	position: absolute;
	display: none;
	right: 100%;
	-webkit-transition: right 0.15s;
	transition: right 0.15s;
}
.calc-block__exposition .calc-screen .fake-border {
	display: none;
}
.calc-block__exposition .calc-screen__decor {
	display: none;
	position: absolute;
}
.calc-block__exposition .calc-screen__decor.pylon {
	display: block;
	height: 100%;
	width: 100%;
	background-image: url("../images/calc_outside_pylon.png");
	background-size: 100% 100%;
}
.calc-block__exposition .calc-screen__decor.pylon.indoor {
	background-image: url("../images/calc_inside_pylon.png");
}
.calc-block__exposition .calc-screen__decor.pylon.indoor + div .fake-border {
	display: block;
	border-top: 6px solid #0d0c28;
	position: absolute;
	top: -2px;
	left: 0;
	width: 100%;
	height: 100%;
}
.calc-block__exposition .calc-screen__decor.discreet {
	display: block;
	height: 100%;
	width: 70px;
	left: 50%;
	top: 100%;
	-webkit-transform: translateX(-50%);
					transform: translateX(-50%);
	background-image: url("../images/calc_outside_discreet.png");
	background-size: 100% 100%;
}
.calc-block__exposition .calc-screen__decor.discreet + div video {
	border: 5px solid #ebebeb;
	border-bottom-color: #c0c0c0;
}
.calc-block__exposition .calc-screen__decor.border-indoor + div .fake-border {
	display: block;
	width: 100%;
	height: 100%;
	top: 0;
	left: -1 px;
	position: absolute;
	z-index: 5;
	border: 6px solid #f7fbfe;
}
.calc-block__exposition .calc-screen__decor.border-indoor.transparent + div .fake-border {
	border: 2px solid #7c5b52;
}
.calc-block__exposition .calc-screen__video-wrapper {
	height: 100%;
	position: relative;
	overflow: hidden;
}
.calc-block__exposition .calc-screen__container {
	padding-left: 0;
	padding-bottom: 0;
	height: 100%;
	width: 100%;
	position: absolute;
}
.calc-block__exposition .calc-screen__container video {
	-o-object-fit: fill;
		 object-fit: fill;
	width: 100%;
	height: 100%;
}
.calc-block__exposition .calc-pixels {
	display: none;
	width: 100px;
	height: 100px;
	-webkit-box-sizing: content-box;
					box-sizing: content-box;
	border: 2px solid #fff;
	position: absolute;
	left: 50px;
	bottom: 50px;
}
.calc-block__exposition .calc-pixels canvas {
	width: 100%;
	height: 100%;
	background: #151256;
}
@media (max-width: 768px) {
	.calc-block__exposition .calc-pixels {
		display: none !important;
	}
}








@media (max-width: 600px){

	.card-page__slider2 .owl-prev {
		
		top: 50% !important;
		left: 0.3rem;
		background-color: #c9101d70;

	}
	
	
	.card-page__slider2 .owl-next {
		top: 50% !important;
	right: 0.3rem;
	
	}
	
	
	.centered_title {

		font-size: 0.5rem;
}
}

@media (max-width: 415px){
.site-search__btn {
    top: 0.4rem;
    
}
}
@media (max-width: 500px){
.site-search__btn {

    top: 0.4rem;
  
	}
}
